.u-section-1 .u-sheet-1 {
  min-height: 80px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  margin: 20px 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 40px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 46px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 84px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 0 0 -428px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-bottom: -825px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 116px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: -198px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 148px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-bottom: -438px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: -3592px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 15px;
}

.u-section-3 .u-shape-1 {
  height: 15px;
  background-image: none;
  margin: 0 auto 0 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 80px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-bottom: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 52px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 46px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 3px;
    margin-bottom: 3px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 47px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -3px;
    margin-bottom: -3px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 546px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 0;
  margin-bottom: 20px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 464px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-5 .u-list-item-1 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 0 10px;
}

.u-section-5 .u-image-1 {
  height: 120px;
  width: 100%;
  margin: 0;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  margin: 15px auto 0;
}

.u-section-5 .u-list-item-2 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 0 10px;
}

.u-section-5 .u-image-2 {
  height: 120px;
  width: 100%;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-5 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  margin: 15px auto 0;
}

.u-section-5 .u-list-item-3 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 0 10px;
}

.u-section-5 .u-image-3 {
  height: 120px;
  width: 100%;
  margin: 0;
}

.u-section-5 .u-text-3 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-5 .u-btn-3 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  margin: 15px auto 0;
}

.u-section-5 .u-list-item-4 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 0 0 10px;
}

.u-section-5 .u-image-4 {
  height: 120px;
  width: 100%;
  margin: 0;
}

.u-section-5 .u-text-4 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-5 .u-btn-4 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  margin: 15px auto 0;
}

.u-section-5 .u-list-item-5 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 0 0 10px;
}

.u-section-5 .u-image-5 {
  height: 120px;
  width: 100%;
  margin: 0;
}

.u-section-5 .u-text-5 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-5 .u-btn-5 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  margin: 15px auto 0;
}

.u-section-5 .u-list-item-6 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 0 0 10px;
}

.u-section-5 .u-image-6 {
  height: 120px;
  width: 100%;
  margin: 0;
}

.u-section-5 .u-text-6 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-5 .u-btn-6 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  margin: 15px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.3333%);
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
    min-height: 462px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    grid-auto-columns: calc(50% - 10px);
    min-height: 692px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: -175px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    grid-auto-columns: 50%;
    min-height: 695px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-5 .u-btn-1 {
    padding: 10px 27px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-btn-2 {
    padding: 10px 27px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-5 .u-btn-3 {
    padding: 10px 27px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-5 .u-btn-4 {
    padding: 10px 27px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-5 .u-btn-5 {
    padding: 10px 27px;
  }

  .u-section-5 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-5 .u-btn-6 {
    padding: 10px 27px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 977px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 20px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
    min-height: 1385px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 15px;
}

.u-section-6 .u-shape-1 {
  height: 15px;
  background-image: none;
  margin: 0 auto 0 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-bottom: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 3px;
    margin-bottom: 3px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 210px;
}

.u-section-8 .u-image-1 {
  width: 570px;
  height: 190px;
  margin: 0 auto -203px;
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-8 .u-image-1 {
    width: 540px;
    height: 180px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 133px;
  }

  .u-section-8 .u-image-1 {
    width: 340px;
    height: 113px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 15px;
}

.u-section-9 .u-shape-1 {
  height: 15px;
  background-image: none;
  margin: 0 auto 0 20px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 80px;
}

.u-section-10 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-bottom: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 52px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 46px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 3px;
    margin-bottom: 3px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 73px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 349px;
}

.u-section-11 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 0;
  margin-bottom: 30px;
}

.u-section-11 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 320px;
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
}

.u-section-11 .u-list-item-1 {
  margin-top: 17px;
  margin-bottom: 0;
  filter: none;
}

.u-section-11 .u-container-layout-1 {
  padding: 0 0 10px;
}

.u-section-11 .u-image-1 {
  filter: none;
  height: 205px;
  width: 300px;
  margin: 0 auto;
}

.u-section-11 .u-text-1 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-11 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  margin: 15px auto 0;
}

.u-section-11 .u-list-item-2 {
  margin-top: 17px;
  margin-bottom: 0;
  filter: none;
}

.u-section-11 .u-container-layout-2 {
  padding: 0 0 10px;
}

.u-section-11 .u-image-2 {
  filter: none;
  height: 205px;
  width: 300px;
  margin: 0 auto;
}

.u-section-11 .u-text-2 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-11 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  margin: 15px auto 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-11 .u-list-1 {
    margin-bottom: 25px;
  }

  .u-section-11 .u-repeater-1 {
    min-height: 217px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-11 .u-list-1 {
    margin-bottom: 10px;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    grid-auto-columns: calc(100% - 0px);
    min-height: 301px;
  }

  .u-section-11 .u-image-1 {
    height: 170px;
  }

  .u-section-11 .u-image-2 {
    height: 170px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 331px;
  }

  .u-section-11 .u-list-1 {
    margin-bottom: 13px;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    grid-auto-columns: 50%;
  }

  .u-section-11 .u-image-1 {
    height: 150px;
    width: 260px;
  }

  .u-section-11 .u-btn-1 {
    padding: 10px 27px;
  }

  .u-section-11 .u-image-2 {
    height: 150px;
    width: 260px;
  }

  .u-section-11 .u-btn-2 {
    padding: 10px 27px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 351px;
  }

  .u-section-11 .u-list-1 {
    margin-bottom: 30px;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
    min-height: 482px;
  }

  .u-section-11 .u-image-1 {
    width: 300px;
  }

  .u-section-11 .u-image-2 {
    width: 300px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 475px;
}

.u-section-12 .u-text-1 {
  margin: 0 0 -3432px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-12 .u-text-1 {
    margin-bottom: -3326px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-12 .u-text-1 {
    margin-bottom: -3115px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1056px;
  }

  .u-section-12 .u-text-1 {
    margin-bottom: -2851px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-12 .u-text-1 {
    margin-bottom: -3237px;
  }
}